@charset "utf-8";
.wrapper {
    padding-top: 0;
}
header {
    background: url(/v2/images/mobile/stage/bg-ceil-icon.png) 0 0 repeat rgba(255, 255, 255, 1);
    background-clip: padding-box;
    padding: 1.15rem 0.45rem 1.2rem;
    position: relative;
    overflow: hidden;
    width: 16rem;
    margin: 0 auto;
}
header .logo {
    background: url(/v2/images/mobile/stage/stage-icons-v2.png) 0 0 no-repeat transparent;
    background-size: 12.55rem 13.3rem;
    width: 12.55rem;
    height: 6.5rem;
    margin: 0 auto;
}
header .stage_about {
    border: 6px #27d5bf solid;
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 1.5rem 1rem;
}
header .stage_about p {
    color: #707070;
    font-size: 0.7rem;
    text-indent: 1.6rem;
}
header .register_btn_container {
    position: absolute;
    bottom: 1.2rem;
    width: 15.1rem;
}
header .register_btn,
header .register_btn:hover {
    width: 10.05rem;
    height: 2.1rem;
    display: block;
    margin: 0 auto;
}
header .register_btn {
    background: url(/v2/images/mobile/stage/stage-icons-v2.png) 0 -6.8rem no-repeat;
    background-size: 12.55rem 13.3rem;
}
header .register_btn:hover {
    background: url(/v2/images/mobile/stage/stage-icons-v2.png) 0 -9.25rem no-repeat;
    background-size: 12.55rem 13.3rem;
}
.recommend {
    background-color: #fff;
    padding: 0 0.1rem;
    margin: 0 auto;
    overflow: hidden;
    width: 16rem;
}
.recommend .recommend_mark {
    background: url(/v2/images/mobile/stage/stage-icons-v2.png) 0 -11.7rem no-repeat;
    background-size: 12.55rem 13.3rem;
    width: 10.05rem;
    height: 1.6rem;
    margin: 1rem auto;
}
.recommend .video_meta_info .video_author {
    color: #27d5bf;
}
